Epic Games Launcherに最低限必要なシステム要件を教えてください

OS:Windows 7以降、macOS 10.10以降
ランチャーは、macOSのベータ版をサポートしていません。
プロセッサ:Intel Core 2 Duo / AMD Athlon 2x2

メモリ:2GB

ビデオ カード: DirectX 9.0c互換GPU; NVIDIA Geforce 7800 (512mb)/AMD Radeon HD 4600 (512MB)/Intel HD 4000

ハードディスクドライブ:1.5GB





この記事で問題が解決しましたか?

お探しのものが見つかりませんか?

お手伝いが必要なことがあればお知らせください。